<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
      
  <modelVersion>4.0.0</modelVersion>
      
  <groupId>com.progressoft.jip</groupId>
      
  <artifactId>money-transfer-sub-comp</artifactId>
      
  <version>1.0-SNAPSHOT</version>
      
  <packaging>pom</packaging>
      
  <name>money-transfer-sub-comp</name>
      
  <url>http://www.example.com</url>
      
  <properties>
            
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
            
    <maven.compiler.source>1.8</maven.compiler.source>
            
    <maven.compiler.target>1.8</maven.compiler.target>
        
  </properties>
      
  <dependencies>

    <dependency>
                  
      <groupId>org.assertj</groupId>
                  
      <artifactId>assertj-core</artifactId>
                  
      <version>3.23.1</version>
              
    </dependency>
            
    <dependency>
                  
      <groupId>org.junit.jupiter</groupId>
                  
      <artifactId>junit-jupiter</artifactId>
                  
      <version>5.8.2</version>
                  
      <scope>test</scope>
              
    </dependency>
        
  </dependencies>
      
  <modules>
            
    <module>pacs008-structure</module>
            
    <module>pacs08-utilities</module>
            
    <module>pacs008-handler</module>
            
    <module>pacs002-structure</module>
            
    <module>pacs002-utilities</module>
            
    <module>database-connector</module>
            
    <module>file-reader-writer</module>
            
    <module>mtp-war</module>

    <module>springboot-app</module>
      
  </modules>
  
</project>
